Bug 91248 - pcmcia subsystem startup failes to load pcmcia modules
Summary: pcmcia subsystem startup failes to load pcmcia modules
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-20 13:59 UTC by Martin Kessler
Modified: 2007-04-18 16:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-03 10:16:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:187 normal SHIPPED_LIVE : Updated 2.4 kernel fixes vulnerabilities and driver bugs 2003-05-22 04:00:00 UTC

Description Martin Kessler 2003-05-20 13:59:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
After upgrading to the latest kernel-2.4.20-13.7 ,the symbolic links in
/lib/modules are not created anymore. As a result startup pcmcia failes.
Creating the subdirectory pcmcia in /lib/modules again and create the links
resolves the problem. 

Version-Release number of selected component (if applicable):
kernel-2.4.20-13.7.i686.rpm

How reproducible:
Always

Steps to Reproduce:
1.Upgrade 7.3 to the latest kernel-2.4.20-13.7.i686.rpm
2.
3.
    

Actual Results:  Modules for pcmcia don't load

Additional info:

Comment 1 Barry K. Nathan 2003-05-20 20:30:26 UTC
This might be a dupe of bug 90920

Comment 2 Arjan van de Ven 2003-06-03 10:16:16 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-187.html



Note You need to log in before you can comment on or make changes to this bug.